<!DOCTYPE html>
<html>
  <head>
    <title>TaskListApp</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
    <script src="https://kit.fontawesome.com/3cc9a549c3.js" crossorigin="anonymous"></script>
  </head>

  <body>
    <% flash.each do |type, msg| %>
      <div class="alert alert-info">
        <%= msg %>
      </div>
    <% end %>
    <%= yield %>
  </body>
</html>
